LogoopenSUSE Build Service > Projects
Sign Up | Log In

python-pyside, python3-pyside

requests:
- {author: luca_b, id: 547668, package: python-pyside, type: submit}
- {author: luca_b, id: 547669, package: python3-pyside, type: submit}
requests_comment: 4

/project/staging_projects/openSUSE:Factory/adi:40

Comments for openSUSE:Factory:Staging:adi:40 (2)

Dominique Leuenberger dimstar_suse wrote 12 days ago

Requests (dashboard):

Repo Checker repo-checker wrote about 5 hours ago

x86_64

install check & file conflicts

can't install python3-pyside-devel-1.2.4-14.13.x86_64:
  package ca-certificates-2+git20170807.10b2785-3.1.noarch requires openssl, but none of the providers can be installed
  package openssl-1.1.0g-1.1.noarch requires openssl-1_1_0 = 1.1.0g, but none of the providers can be installed
  package python3-requests-2.18.4-1.1.noarch requires ca-certificates, but none of the providers can be installed
  package openssl-1_0_0-1.0.2n-1.1.x86_64 conflicts with namespace:otherproviders(ssl) provided by openssl-1_1_0-1.1.0g-3.1.x86_64
  package openssl-1_1_0-1.1.0g-3.1.x86_64 conflicts with namespace:otherproviders(ssl) provided by openssl-1_0_0-1.0.2n-1.1.x86_64
  package openssl-1_1_0-1.1.0g-3.1.x86_64 obsoletes openssl-1_0_0 provided by openssl-1_0_0-1.0.2n-1.1.x86_64
  package python3-Sphinx-1.6.5-1.2.noarch requires python3-requests >= 2.0.0, but none of the providers can be installed
  package libopenssl-1_0_0-devel-1.0.2n-1.1.x86_64 requires openssl-1_0_0 = 1.0.2n, but none of the providers can be installed
  package libshiboken-python3-devel-1.2.4-2.4.x86_64 requires python3-Sphinx, but none of the providers can be installed
  package libqt4-devel-4.8.7-10.1.x86_64 requires libopenssl-1_0_0-devel, but none of the providers can be installed
  package python3-pyside-devel-1.2.4-14.13.x86_64 requires libshiboken-python3-devel, but none of the providers can be installed
  package python3-pyside-devel-1.2.4-14.13.x86_64 requires libqt4-devel, but none of the providers can be installed
found conflict of python-pyside-1.2.4-16.12.x86_64 with python3-pyside-1.2.4-14.13.x86_64:
  - /usr/share/PySide/typesystems/typesystem_core.xml
  - /usr/share/PySide/typesystems/typesystem_core_common.xml
  - /usr/share/PySide/typesystems/typesystem_core_mac.xml
  - /usr/share/PySide/typesystems/typesystem_core_maemo.xml
  - /usr/share/PySide/typesystems/typesystem_core_win.xml
  - /usr/share/PySide/typesystems/typesystem_core_x11.xml
  - /usr/share/PySide/typesystems/typesystem_declarative.xml
  - /usr/share/PySide/typesystems/typesystem_gui.xml
  - /usr/share/PySide/typesystems/typesystem_gui_common.xml
  - /usr/share/PySide/typesystems/typesystem_gui_mac.xml
  - /usr/share/PySide/typesystems/typesystem_gui_maemo.xml
  - /usr/share/PySide/typesystems/typesystem_gui_simulator.xml
  - /usr/share/PySide/typesystems/typesystem_gui_win.xml
  - /usr/share/PySide/typesystems/typesystem_gui_x11.xml
  - /usr/share/PySide/typesystems/typesystem_help.xml
  - /usr/share/PySide/typesystems/typesystem_multimedia.xml
  - /usr/share/PySide/typesystems/typesystem_network.xml
  - /usr/share/PySide/typesystems/typesystem_opengl.xml
  - /usr/share/PySide/typesystems/typesystem_phonon.xml
  - /usr/share/PySide/typesystems/typesystem_script.xml
  - /usr/share/PySide/typesystems/typesystem_scripttools.xml
  - /usr/share/PySide/typesystems/typesystem_sql.xml
  - /usr/share/PySide/typesystems/typesystem_svg.xml
  - /usr/share/PySide/typesystems/typesystem_templates.xml
  - /usr/share/PySide/typesystems/typesystem_test.xml
  - /usr/share/PySide/typesystems/typesystem_uitools.xml
  - /usr/share/PySide/typesystems/typesystem_xml.xml
  - /usr/share/PySide/typesystems/typesystem_xmlpatterns.xml